@charset "utf-8";
html
{
    background-image:url(/themes/images/mobile/bg-html.jpg);
    background-repeat: repeat-y;
    background-position: center 0;
    color: white;
    width:100%;
    margin:0;
    padding:0;
    -webkit-text-size-adjust:none;
}
body
{
    font-family:Arial, Helvetica, sans-serif;
    margin:0 auto;
    padding:0;
    color:#fff;
    width:100%;
}
strong
{
    font-weight:bold;
}
a
{
    font-weight:bold;
    text-decoration:none;
    color: #fff;
}
h1
{
    font-size: 140%;
    margin-bottom:5%;
    margin-top:5%;
    font-weight:bold;
}
h2
{
    font-size:140%;
    margin-bottom:3%;
}
h3
{
    font-size: 100%;
    font-weight:bold;
    text-transform: uppercase;
    margin-bottom:3%;
    margin-top:8%;
}
h4
{
    font-size: 110%;
    font-weight:bold;
    text-transform: uppercase;
    margin-bottom:3%;
}
p
{
    font-size: 100%;
    text-align:justify;
    margin-bottom:3%;
}
ul
{
    margin-left: 19px;
}
#menu ul
{
    margin-left: 0px;
}
ul, li
{
    font-size: 100%;
}
li
{
    list-style-type:square;
    list-style-position:outside;
}
.clearBoth
{
    clear: both;
}
.uppercase
{
    text-transform:uppercase;
}
.top_10
{
    margin-top:10px;
}
#colonna_sx
{
    width:97%;
    margin:auto;
}
#header
{
    width:100%;
    height:116px;
    margin:auto;
    margin-bottom:2px;
}
.logo_home
{
    float:left;
    margin-top:11px;
    margin-left:11px;
    margin-bottom:5px;
    width: 70%;
    max-width: 191px;
}
.pulsante_prenotazione_online
{
    float:right;
    margin-top:22px;
    margin-right:14px;
    width: 30%;
    max-width: 109px;
}
#lingue
{
    clear:both;
    width:97%;
    height:19px;
}
#lingue ul
{
    text-align:center;
}
#lingue li
{
    display:inline;
    margin-right: 8px;
    list-style-type:none;
    list-style-position:inside;
    margin-left:0px;
}
#lingue a:link, #lingue a:visited, #lingue a:active, #lingue a:focus
{
    font-weight:normal;
    text-decoration:underline;
}
#separatore_header_index
{
    clear:both;
    margin:auto;
    text-align:center;
    margin-top:6px;
}
#menu
{
    clear:both;
    margin:auto;
    width:auto;
    padding-top:22px;
}
#menu li
{
    position:relative;
    width:95%;
    height:auto;
    border:1px solid #999;
    margin-top:-1px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:20px;
    font-weight:bold;
    background-image:url(/themes/images/mobile/bg_menu.jpg);
    background-repeat:repeat-x;
    background-color:#13203C;
    padding-left:4%;
    padding-top:10px;
    padding-bottom:10px;
    text-align:left;
    list-style-type:none;
}
.primo
{
    -moz-border-top-left-radius:0.5em;
    -khtml-border-top-left-radius:0.5em;
    -webkit-border-top-left-radius:0.5em;
    -moz-border-top-right-radius:0.5em;
    -khtml-border-top-right-radius:0.5em;
    -webkit-border-top-right-radius:0.5em;
}
.ultimo
{
    -moz-border-bottom-left-radius:0.5em;
    -khtml-border-bottom-left-radius:0.5em;
    -webkit-border-bottom-left-radius:0.5em;
    -moz-border-bottom-right-radius:0.5em;
    -khtml-border-bottom-right-radius:0.5em;
    -webkit-border-bottom-right-radius:0.5em;
}
.freccia_menu
{
    position:absolute;
    right:10px;
}
#menu li a
{
    display: block;
}
#corpo_pagina
{
    clear:both;
    margin-left:2%;
    margin-right:2%;
}
#indicazioni
{
    margin-bottom:15px;
}
#indicazioni h3
{
    margin-bottom:2px;
    margin-top:6%;
}
#indicazioni ul
{
    margin-bottom:5px;
}
#indicazioni li
{
    font-size:95%;
    margin-bottom:1%;
}
#indicazioni p
{
    margin-bottom:5px;
}
.bottom_10
{
    margin-bottom:10px;
}
#footer
{
    width:100%;
    height:auto;
    margin-top:12px;
    text-align:center;
    margin-bottom:10px;
}
address
{
    clear:both;
    font-size:12px;
    text-align:center;
    line-height:20px;
}
#footer a:link, #footer a:visited, #footer a:active, #footer a:focus
{
    font-weight:bold;
    color:#FFBC47;
    font-size:16px;
}
.foto_territorio
{
    margin:auto;
}
.foto_territorio img
{
    margin:0;
    padding:0;
    margin:auto;
    margin-bottom:3%;
    border:2px solid #ccc;
    -moz-border-radius:0.3em;
    -khtml-border-radius:0.3em;
    -webkit-border-radius:0.3em;
    padding:2px;
    width:298px;
}
#simple
{
    width:80%;
    height:550px;
    background-color:#FFFFFF;
}
.pulsante_visualizza_mappa
{
    margin-top:10px;
    margin-bottom:10px;
}
#gpsText
{
    margin-left:2%;
    margin-top:-1%;
}
#box_calcolo_percorso_mobile
{
    width:298px;
    height:auto;
    background-color:#001f00;
    border:2px solid #001f00;
    -moz-border-radius:0.7em;
    -khtml-border-radius:0.7em;
    -webkit-border-radius:0.7em;
    margin-bottom:20px;
    padding-bottom:10px;
}
#box_calcolo_percorso_mobile h1
{
    color:#fff;
    width:290px;
    margin:auto;
    text-align:left;
    font-family:Arial, Helvetica, sans-serif;
    font-size:20px;
    padding-top:10px;
    padding-left:10px;
    font-weight:bold;
}
#box_calcolo_percorso_mobile p
{
    color:#fff;
    width:280px;
    text-align:left;
    font-size:12px;
    margin-left:10px;
    margin-top:3px;
}
#indirizzo
{
    margin-left:15px;
    margin-top:5px;
    border:2px solid #333;
}
.italic
{
    font-style:italic;
}
#calcola
{
    margin-left:11px;
    margin-top:9px;
}
#barra_navigazione
{
    width:100%;
    height:27px;
    margin:auto;
    margin-bottom:-8px;
}
.pulsante_indietro
{
    float:left;
    margin-top:8px;
    margin-left:13px;
}
.pulsante_home
{
    float:right;
    margin-top:7px;
    margin-right:11px;
}
#separatore_header_altre_1
{
    clear:both;
    margin:auto;
}
.logo_altre
{
    clear:both;
    float:left;
    margin-top:4px;
    margin-left:16px;
}
.pulsante_prenotazione_online_altre
{
    float:right;
    margin-top:11px;
    margin-right:14px;
}
#separatore_header_altre_2
{
    clear:both;
    margin:auto;
    width:305px;
    padding-top:7px;
}
#saddr
{
    margin-left:10px;
    padding:3px;
    border:2px solid #999999;
    -moz-border-radius:0.5em;
    -khtml-border-radius:0.5em;
    -webkit-border-radius:0.5em;
}
#lista_servizi ul
{
    margin-bottom:7%;
}
#lista_servizi li
{
    list-style-position:outside;
    list-style-type:square;
    margin-left:6%;
}
.calcola_percorso_da_posizione
{
    margin-bottom:5%;
}
#lista_senza_stile a, #utilizzi_skype a
{
    color:#FFBC47;
}
ul.thumbs
{
    margin-top: 24px;
    text-align: center;
}
